• caglararli@hotmail.com
  • 05386281520

CVE-2024-1488 | Unbound prior 1.19.1-2.fc40 access control

Çağlar Arlı      -    12 Views

CVE-2024-1488 | Unbound prior 1.19.1-2.fc40 access control

A vulnerability has been found in Unbound and classified as critical. This vulnerability affects unknown code. The manipulation leads to improper access controls. This vulnerability was named CVE-2024-1488. The attack needs to be approached locally. There is no exploit available. It is recommended to upgrade the affected component.